<!DOCTYPE html>
<html><head>
<meta charset="utf-8">
<title>Waffel</title>
<link rel="stylesheet" href="main.css">
<link rel="icon" href="favicon.ico">
</head><body>
    <main>
        <h1>Waffel - Dateneingabe</h1>
        <p><em>W</em>ahl<em>a</em>ngaben<em>f</em>ormular <em>f</em>ür <em>e</em>ingereichte <em>L</em>isten</p>
        <h2>Allgemeine Daten</h2>
        <form method="POST">
            <ul>
                <li><label for="name">Name:</label>             <input id="name" type="text" name="name" value="" required /></li>
                <li><label for="surname">Nachname:</label>      <input id="surname" type="text" name="surname" value="" required /></li>
                <li><label for="matnr">Matrikelnummer:</label>  <input id="matnr" type="text" name="matnr" value="" required /></li>
                <li><label for="mail">Mailadresse:</label>      <input id="mail" type="email" name="mail" value="" required /></li>
                <li><label for="fak">Fakultät:</label>
                    <select id="fak" name="fak">
                        <option>weiß ich nicht</option>
                        <option>Mahematik und Informatik</option>
                        <option>Physik</option>
                        <option>Biologie</option>
                        <option>Theologie</option>
                        <option>Chemie</option>
                        <option>Forst</option>
                        <option>Agrar</option>
                        <option>Geologie</option>
                        <option>Wirtschaft</option>
                        <option>Soziologie</option>
                        <option>Philosophie</option>
                        <option>Medizin</option>
                        <option>Jura</option>
                    </select>
                </li>
            </ul>
            <input id="token" type="hidden" name="token" value="secretfromserver" />
            <hr>
            <h2>Gremien und Liste auswählen</h2>
            <details>
                <summary>Studierendenparlament (StuPa)</summary>
                <select id="stupa" name="stupa">
                    <option>---</option>
                    <option>ADF</option>
                    <option>GHG</option>
                </select>
            </details>
            <details>
                <summary>Senat</summary>
                <select id="senat" name="senat">
                    <option>---</option>
                    <option>ADF</option>
                    <option>Rot-Grün</option>
                </select>
            </details>
            <details>
                <summary>FSP</summary>
                <select id="stupa" name="stupa">
                    <option>---</option>
                    <option>Basisgruppe</option>
                </select>
            </details>
            <details>
                <summary>Fakultätsrat</summary>
                <select id="stupa" name="stupa">
                    <option>---</option>
                    <option>Basisgruppenbündnis</option>
                </select>
            </details>
            <details>
                <summary>ASP</summary>
                <select id="stupa" name="stupa">
                    <option>---</option>
                    <option>Nerdcampus</option>
                </select>
            </details>
            <hr />
            <h2>Sonstiges</h2>
            <label for="comment">Kommentar für die Liste</label>
            <textarea id="comment" placeholder="Hier kannst du der Liste eine Nachricht zukommen lassen" name="comment"></textarea>
            <hr />
            <p>Falls du bei der Eingabe Fehler gemacht hast oder die Daten ändern möchtest kannst du die $zuständig unter $mailadresse erreichen.</p>
            <p>
                Sollte ein Gremium oder eine Liste fehlen stehst du vielleicht im falschen Wahlregister oder die Liste hat vergessen sich rechtzeitig einzureichen.
                In diesem Fall kannst du bei $zuständig unter $mail nachfragen und gegebenenfalls Fehler korrigieren lassen.
            </p>
            <p>Datenschutzhinweis blabla.</p>
            <input type="submit" value="Wahldaten einreichen" />
        </form>
    </main>
</body></html>
